:root{
	/* ページ固有色 */
	--template: #6F8B92;
}


@layer page {
	/* smp用css */
	@media screen and (max-width: 1024px) {
		/* キービジュアル */
		.template-hero {
			background-position: center;
			background-image: url(/big/pickup/bp4/images/main_visual_sp.jpg);
		}
	}



	/* pc用css */
	@media screen and (min-width: 1025px) {
		/* キービジュアル */
		.template-hero {
			background-position: center;
			background-image: url(/big/pickup/bp4/images/main_visual.jpg);
		}
	}
}